<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.iocoder.yudao.module.system.dal.mysql.dept.DeptMapper">

	<select id="selectDeptByName" resultType="cn.iocoder.yudao.module.system.dal.dataobject.dept.DeptDO">
		select  * from system_dept where name = #{name}
	</select>
</mapper>
